<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>SI-BKD Kegiatan</title>
</head>
<body>

<div layout:fragment="main" class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <form class="form-horizontal" th:action="${'/kegiatan/'+bidang+'/simpan'}" th:object="${kegiatan}" method="post">
                <div class="card">
                    <div class="card-header bg-white p-4 justify-content-center" align="center">
                        <h3 class="text-black" th:text="${keterangan}">Data Perguruan Tinggi</h3>
                    </div>

                    <div class="card-body p-4">
                        <div class="row justify-content-center">
                            <div class="col-md-10">
                                <div class="mb-3 row">
                                    <label for="namaKegiatan" class="col-sm-4 col-form-label">Nama Kegiatan</label>
                                    <div class="col-sm-8">
                                        <input type="text" class="form-control" th:field="*{namaKegiatan}" name="namaKegiatan" id="namaKegiatan">
                                    </div>
                                </div>

                                <div class="mb-3 row">
                                    <label for="template" class="col-sm-4 col-form-label">Template Deskripsi</label>
                                    <div class="col-sm-8">
                                        <textarea class="form-control" id="template" name="template" th:field="*{template}" rows="3"></textarea>
                                    </div>
                                </div>

                                <input type="hidden" name="id" th:field="*{id}">

                            </div>
                        </div>

                    </div>
                    <div class="card-footer bg-white p-4">
                        <a class="btn btn-warning float-start" th:href="${'/kegiatan/'+ bidang}">Kembali</a>
                        <button type="submit" class="btn btn-success float-end">Simpan</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

</div>
</body>
</html>